### Property

# EvinceView DocumentModel:dual-page

since: 3.0

#### Declaration

    property dual-page: gboolean [ read, write ]

#### Description

No description available.

Type: | `gboolean`
Available since: | 3.0

Default value | FALSE
Getter method | `ev_document_model_get_dual_page()`
Setter method | `ev_document_model_set_dual_page()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no